echo on

%PYTHON% setup.py config_cc --compiler=intelemw install
if errorlevel 1 exit 1

rem Build wheel package
if NOT "%WHEELS_OUTPUT_FOLDER%"=="" (
    %PYTHON% setup.py config_cc --compiler=intelemw bdist_wheel
    if errorlevel 1 exit 1
    copy dist\scikit_learn*.whl %WHEELS_OUTPUT_FOLDER%
    if errorlevel 1 exit 1
)
